---
references:
- id: HjortInference1992
  accessed:
    - year: 2015
      month: 3
      day: 25
  author:
    - family: Hjort
      given: Nils Lid
  citation-key: HjortInference1992
  container-title: International Statistical Review / Revue Internationale de Statistique
  container-title-short: International Statistical Review / Revue Internationale de Statistique
  DOI: 10.2307/1403683
  ISSN: 0306-7734
  issue: '3'
  issued:
    - year: 1992
      month: 12
      day: 1
  page: 355-387
  title: On Inference in Parametric Survival Data Models
  type: article-journal
  volume: '60'

- id: ThibauxHierarchical2007
  accessed:
    - year: 2021
      month: 12
      day: 1
  author:
    - family: Thibaux
      given: Romain
    - family: Jordan
      given: Michael I.
  citation-key: ThibauxHierarchical2007
  container-title: >-
    Proceedings of the Eleventh International Conference on Artificial
    Intelligence and Statistics
  event-title: Artificial Intelligence and Statistics
  ISSN: 1938-7228
  issued:
    - year: 2007
      month: 3
      day: 11
  language: en
  page: 564-571
  publisher: PMLR
  title: Hierarchical Beta Processes and the Indian Buffet Process
  type: paper-conference
  URL: https://proceedings.mlr.press/v2/thibaux07a.html

- id: WolpertLecture2021
  accessed:
    - year: 2021
      month: 12
      day: 2
  author:
    - family: Wolpert
      given: Robert L.
  citation-key: WolpertLecture2021
  container-title: arXiv:2106.00087 [math]
  issued:
    - year: 2021
      month: 5
      day: 31
  title: Lecture Notes on Stationary Gamma Processes
  type: article-journal
  URL: http://arxiv.org/abs/2106.00087
...
